求助,安装软件出错

为当前最终发行版之前的所有版本提供支持
回复
枫叶的红
帖子: 3
注册时间: 2011-03-13 8:23
送出感谢: 0
接收感谢: 0

求助,安装软件出错

#1

帖子 枫叶的红 » 2011-03-16 12:42

:em03
附件
Screenshot.png
头像
lainme
论坛版主
帖子: 7805
注册时间: 2008-09-13 19:17
系统: Arch Linux (x86_64)
送出感谢: 3 次
接收感谢: 68 次
联系:

Re: 求助,安装软件出错

#2

帖子 lainme » 2011-03-16 12:59

下载里有那个文件么
头像
月下叹逍遥
论坛版主
帖子: 33999
注册时间: 2010-10-07 14:23
系统: Archdows10
来自: 某系某星某洲某国某省某市
送出感谢: 8 次
接收感谢: 63 次
联系:

Re: 求助,安装软件出错

#3

帖子 月下叹逍遥 » 2011-03-16 13:16

64位的系统?
心似浮云常自在,意如流水任东西。
此事背后一定有个天大的咪咪
广告:
1、走过路过,不要错过,dropbox网盘2.25G大放送
py大法好,退C保平安
java多妖孽,VB本异端
日诵一千遍,快活似神仙
枫叶的红
帖子: 3
注册时间: 2011-03-13 8:23
送出感谢: 0
接收感谢: 0

Re: 求助,安装软件出错

#4

帖子 枫叶的红 » 2011-03-16 13:27

是64位系统 无法打开那个文件 按不了QQ
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: 求助,安装软件出错

#5

帖子 灰色小狼 » 2011-03-16 13:31

好像没64位的linuxqq,用pidgin+qq2010插件或webqq吧
枫叶的红
帖子: 3
注册时间: 2011-03-13 8:23
送出感谢: 0
接收感谢: 0

Re: 求助,安装软件出错

#6

帖子 枫叶的红 » 2011-03-16 13:52

没有64位的吗? 你说的那个pidgin+qq2010插件 可以吧 我也不懂
头像
灰色小狼
帖子: 4573
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: 求助,安装软件出错

#7

帖子 灰色小狼 » 2011-03-16 13:56

用pidgin不能收发表情,不行就用webqq
回复

回到 “老旧版本支持”